## elektroid 1.2

=== debian/control ===
Source: elektroid
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Dennis Braun <d_braun@kabelmail.de>
Build-Depends: debhelper-compat (= 13),
               libasound2-dev (>= 1.1.8),
               libgtk-3-dev,
               libpulse-dev,
               libsndfile1-dev (>= 1.0.2),
               libsamplerate0-dev (>= 0.1.9),
               pkg-config
Homepage: https://github.com/dagargo/elektroid
Vcs-Browser: https://salsa.debian.org/multimedia-team/elektroid
Vcs-Git: https://salsa.debian.org/multimedia-team/elektroid.git
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: elektroid
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Sample transfer application
 Elektroid is an sample transfer application for Elektron devices.
 .
 With elektroid you can easily load audio files like flac or wav into your
 elektron sampler. You can also transfer audio samples from your elektroid
 device to your local hard disk.
 .
 It has been reported to work with Model:Samples, Digitakt
 and Analog Rytm mk1 and mk2.
 .
 This package provides both the GUI and CLI application of elektroid.
