## elektroid 1.3

=== debian/changelog ===
elektroid (1.3-2) unstable; urgency=medium

  * Remove the headers, we have no dev package atm (Closes: #982320)

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 08 Feb 2021 21:12:46 +0100

elektroid (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Drop GCC10 patch, applied by upstream
  * d/copyright: Add FSFAP license
  * d/copyright: Update year
  * d/control: Add zlib1g-dev to B-Ds
  * d/control: Bump S-V to 4.5.1, no changes needed

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 07 Feb 2021 21:00:25 +0100

elektroid (1.2-2) unstable; urgency=medium

  * Fix GCC10 Build issue (Closes: #966880)

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 30 Aug 2020 18:45:10 +0200

elektroid (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
  * Fix cross building
  * Bump dh-compat to 13
  * Drop patches, applied by upstream
  * Drop obsolete --as-needed build-flag
  * d/upstream/metadata: Add archive and remove obsolete name field

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 25 May 2020 17:09:24 +0200

elektroid (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #953332)

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 08 Apr 2020 21:46:46 +0200
