=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                libpulse-dev,
                libsndfile1-dev (>= 1.0.2),
                libsamplerate0-dev (>= 0.1.9),
-               pkg-config
+               pkg-config,
+               zlib1g-dev
 Homepage: https://github.com/dagargo/elektroid
 Vcs-Browser: https://salsa.debian.org/multimedia-team/elektroid
 Vcs-Git: https://salsa.debian.org/multimedia-team/elektroid.git
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 
 Package: elektroid
