=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk

# Fix cross building
ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
    export ac_cv_func_malloc_0_nonnull=yes
endif

%:
	dh $@ --with autoreconf

override_dh_auto_test:
	# Don't enable tests, if no elektron device is connected
	@echo "Tests disabled"
	
override_dh_auto_install:
	dh_auto_install
	# We remove the headers, so far we have no -dev package
	rm -fr $(CURDIR)/debian/elektroid/usr/include
