## elektroid 2.0

=== debian/changelog ===
elektroid (2.0-1) unstable; urgency=medium

  * New upstream version 2.0
  * Drop patch, applied by upstream
  * Add libjson-glib-dev and libzip-dev to B-Ds

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 15 Jan 2022 00:04:47 +0100

elektroid (1.4-2) unstable; urgency=medium

  * Change Architecture for the binary package to linux-any (Closes: #1001613)

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 14 Dec 2021 17:30:00 +0100

elektroid (1.4-1) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Dennis Braun ]
  * New upstream version 1.4
  * Fix "format not a string literal and no format arguments"
  * d/control:
    + Bump Standards-Version to 4.6.0
    + Mark ALSA dev library as linux-any
  * Add salsa-ci config

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 29 Nov 2021 23:49:22 +0100
