=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/elektroid-$1\.tar\.gz/ \
  https://github.com/dagargo/elektroid/releases .*/v?(\d[\d\.]+)\.tar\.gz
