## elektroid 2.1

=== debian/changelog ===
elektroid (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
  * d/control:
    + Bump Standards Version to 4.6.1
    + Update description from upstream and add Syntakt as supported
  * Update d/copyright years

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 03 Jun 2022 17:45:00 +0200
