## elektroid 2.4.1

=== debian/changelog ===
elektroid (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * Bump Standards-Version to 4.6.2
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Sat, 11 Feb 2023 18:54:15 +0100

elektroid (2.3-1) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * d/copyright: remove superfluous trailing newline

  [ Dennis Braun ]
  * New upstream version 2.3
  * d/watch: Fix regex
  * Update my email address
  * Bump my d/copyright year
  * d/rules: Remove obsolete dh flag --with-autoreconf, it's default

 -- Dennis Braun <snd@debian.org>  Mon, 05 Dec 2022 15:49:42 +0100
