## elektroid 2.5.2

=== debian/changelog ===
elektroid (2.5.2-2) unstable; urgency=medium

  * Clean modified files after successful build (Closes: #1044825)

 -- Dennis Braun <snd@debian.org>  Fri, 22 Sep 2023 10:22:53 +0200

elektroid (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2
  * Update description

 -- Dennis Braun <snd@debian.org>  Sun, 18 Jun 2023 17:38:08 +0200
