## elektroid 3.0.1

=== debian/changelog ===
elektroid (3.0.1-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:45:28 +1100

elektroid (3.0.1-2) unstable; urgency=medium

  * Fix FTBFS by adding the gstdio header (Closes: #1066566)
  * debian/control: pkg-config -> pkgconf

 -- Dennis Braun <snd@debian.org>  Fri, 22 Mar 2024 21:23:48 +0100

elektroid (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1
  * Bump d/copyright years and address all svg files

 -- Dennis Braun <snd@debian.org>  Sun, 28 Jan 2024 20:31:10 +0100
