=== debian/control ===
Source: elektroid
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Dennis Braun <snd@debian.org>
Build-Depends: debhelper-compat (= 13),
               libasound2-dev [linux-any],
               libjson-glib-dev,
               libgtk-3-dev,
               libpulse-dev,
               libsndfile1-dev,
               libsamplerate0-dev,
               libzip-dev,
               pkgconf,
               zlib1g-dev
Homepage: https://github.com/dagargo/elektroid
Vcs-Browser: https://salsa.debian.org/multimedia-team/elektroid
Vcs-Git: https://salsa.debian.org/multimedia-team/elektroid.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: elektroid
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Sample and MIDI device manager
 Elektroid is a sample and MIDI device manager.
 .
 With Elektroid you can easily upload and download audio files and manage
 different types of data on different MIDI devices, such as presets, projects or
 tunings.
 .
 It can also be used to send and receive SysEx MIDI files.
 .
 This package provides both the GUI and CLI application of Elektroid.
