## elektroid 3.1

=== debian/changelog ===
elektroid (3.1-1build1) plucky; urgency=medium

  * Rebuild against latest libzip

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Nov 2024 08:53:10 -0500

elektroid (3.1-1) unstable; urgency=medium

  * New upstream version 3.1
  * Drop FTBFS patch applied by upstream

 -- Dennis Braun <snd@debian.org>  Sun, 10 Nov 2024 18:44:52 +0100
