## elektroid 3.2.3

=== debian/changelog ===
elektroid (3.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with GCC 15. (Closes: #1114097)

 -- Adrian Bunk <bunk@debian.org>  Sat, 04 Oct 2025 22:23:49 +0300

elektroid (3.2.3-1) unstable; urgency=medium

  * New upstream version 3.2.3

 -- Dennis Braun <snd@debian.org>  Fri, 25 Apr 2025 20:49:25 +0200

elektroid (3.2-1) unstable; urgency=medium

  * New upstream version 3.2
    + Fix ftbfs with GCC-15 (Closes: #1096570)
  * Bump Standards-Version to 4.7.2
  * d/copyright: New appdata file
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Mon, 14 Apr 2025 11:20:41 +0200
