=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 endif
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_test:
 	# Don't enable tests, if no elektron device is connected
