=== debian/changelog ===
elektroid (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2
  * Add librubberband-dev to B-Ds
  * Bump Standards-Version to 4.7.3
  * Remove redundant-priority-optional-field
  * Remove redundant-rules-requires-root-no-field
  * Remove upstream patches
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Sun, 01 Mar 2026 16:21:39 +0100
