=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: elektroid
 Section: sound
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dennis Braun <snd@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -8,6 +7,7 @@
                libjson-glib-dev,
                libgtk-3-dev,
                libpulse-dev,
+               librubberband-dev,
                libsndfile1-dev,
                libsamplerate0-dev,
                libzip-dev,
@@ -16,8 +16,7 @@
 Homepage: https://github.com/dagargo/elektroid
 Vcs-Browser: https://salsa.debian.org/multimedia-team/elektroid
 Vcs-Git: https://salsa.debian.org/multimedia-team/elektroid.git
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 
 Package: elektroid
 Architecture: linux-any
